<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__common__macros__i2c__intr" kind="group">
    <compoundname>group_scb_common_macros_i2c_intr</compoundname>
    <title>I2C Interrupt Statuses</title>
      <sectiondef kind="define">
      <memberdef id="group__group__scb__common__macros__i2c__intr_1gaf212f54c911e5c5b31f0b311f5730b40" kind="define" prot="public" static="no">
        <name>CY_SCB_I2C_INTR_WAKEUP</name>
        <initializer>SCB_INTR_I2C_EC_WAKE_UP_Msk</initializer>
        <briefdescription>
<para>Wake up request: the I2C slave received the matching address. </para>        </briefdescription>
        <detaileddescription>
<para>Note that this interrupt source triggers in active mode. </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="656" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="656" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>